{
    "changelog":  "NEW - shopPRO export produktów + API endpoints (ensure_attribute, ensure_attribute_value, upload_image)",
    "version":  "0.318",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "admin/templates/integrations/shoppro-settings.php",
                                   "autoload/Domain/Attribute/AttributeRepository.php",
                                   "autoload/Domain/Integrations/IntegrationsRepository.php",
                                   "autoload/Domain/Product/ProductRepository.php",
                                   "autoload/admin/Controllers/IntegrationsController.php",
                                   "autoload/admin/Controllers/ShopProductController.php",
                                   "autoload/api/Controllers/DictionariesApiController.php",
                                   "autoload/api/Controllers/ProductsApiController.php"
                               ]
              },
    "checksum_zip":  "sha256:6a7eba1b390db94ccda210a5f2cbcd33f17f43d9f34031c4d0793d224df5d541",
    "sql":  [

            ],
    "date":  "2026-02-24",
    "directories_deleted":  [

                            ]
}